ka-ka-xyz/BarplotterForJmeter: What the Package Does (One Line, Title Case)

What the package does (one paragraph).

Getting started

Package details

Maintainer
LicenseWhat license it uses
Version0.0.0.9002
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("devtools")
library(devtools)
install_github("ka-ka-xyz/BarplotterForJmeter")
ka-ka-xyz/BarplotterForJmeter documentation built on Feb. 24, 2019, 1:09 p.m.